felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Francesco Furfari (JIRA)" <j...@apache.org>
Subject [jira] Commented: (FELIX-727) basedriver version does not match latest version in config.properties.upnp
Date Tue, 16 Sep 2008 16:26:44 GMT

    [ https://issues.apache.org/jira/browse/FELIX-727?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12631454#action_12631454

Francesco Furfari commented on FELIX-727:

It was a my fault in the attempt to synchronize the batch file after the Rian post titled
"the inconsistent UPnP documentation ..."

However, Richard in your opinion is it possible or interesting  to add and escape token for
 the  config.properties to get the last version of  the bundle?

I was thinking to some wildcard like 
 file:../upnp/basedriver/target/org.apache.felix.upnp.basedriver-${*.*.*}.jar \

or predefined  token
 file:../upnp/basedriver/target/org.apache.felix.upnp.basedriver-${LAST}.jar \

I used here the ${...} just because you already manage it.

> basedriver version does not match latest version in config.properties.upnp
> --------------------------------------------------------------------------
>                 Key: FELIX-727
>                 URL: https://issues.apache.org/jira/browse/FELIX-727
>             Project: Felix
>          Issue Type: Bug
>          Components: UPnP Subproject
>         Environment: Windows 2000
>            Reporter: Rian Wouters
>            Priority: Trivial
> The basedriver version in config.properties.upnp is 0.8.0
> however, the current trunk has version 0.9.0
> Therefore the upnp.sh.bat script does not work correctly.
> P.S. I'd love to become a contributor to be able to fix this kind of issues on the fly.

This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

View raw message